@font-face {
    font-family: "din-lightitalicregular";
    src: url(fonts/din-lightitalic-webfont.eot);
    src: url(fonts/din-lightitalic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/din-lightitalic-webfont.woff) format("woff"), url(fonts/din-lightitalic-webfont.ttf) format("truetype"), url(fonts/din-lightitalic-webfont.svg#din-lightitalicregular) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "din_lightregular";
    src: url(fonts/din-light-webfont.eot);
    src: url(fonts/din-light-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/din-light-webfont.woff) format("woff"), url(fonts/din-light-webfont.ttf) format("truetype"), url(fonts/din-light-webfont.svg#din_lightregular) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "din-regularitalicregular";
    src: url(fonts/din-regularitalic-webfont.eot);
    src: url(fonts/din-regularitalic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/din-regularitalic-webfont.woff) format("woff"), url(fonts/din-regularitalic-webfont.ttf) format("truetype"), url(fonts/din-regularitalic-webfont.svg#din-regularitalicregular) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "dinregular";
    src: url(fonts/DINWeb.eot);
    src: url(fonts/DINWeb.eot?#iefix) format("embedded-opentype"), url(fonts/DINWeb.woff) format("woff"), url(fonts/DINComp.ttf) format("truetype"), url(fonts/din-regular-webfont.svg#dinregular) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "dinbold";
    src: url(fonts/DINWeb-Bold.eot);
    src: url(fonts/DINWeb-Bold.eot?#iefix) format("embedded-opentype"), url(fonts/DINWeb-Bold.woff) format("woff"), url(fonts/DINComp-Bold.ttf) format("truetype"), url(fonts/din_bold-webfont.svg#dinbold) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "din-bolditalicregular";
    src: url(fonts/din-bolditalic-webfont.eot);
    src: url(fonts/din-bolditalic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/din-bolditalic-webfont.woff) format("woff"), url(fonts/din-bolditalic-webfont.ttf) format("truetype"), url(fonts/din-bolditalic-webfont.svg#din-bolditalicregular) format("svg");
    font-weight: normal;
    font-style: normal
    }